{
    "keep": {
        "days": true,
        "amount": 14
    },
    "auditLog": "/home/ubuntu/work/factbase-ancient-history/logs/.f3c514f11e6b5fa8bf09f05270ce8cfa4ade0d0b-audit.json",
    "files": [
        {
            "date": 1771792325398,
            "name": "/home/ubuntu/work/factbase-ancient-history/logs/mcp-puppeteer-2026-02-22.log",
            "hash": "88443be2303706e67644858e56887080a7e5fd259f6d29b5a2e4bfb8285325d2"
        },
        {
            "date": 1771804808930,
            "name": "/home/ubuntu/work/factbase-ancient-history/logs/mcp-puppeteer-2026-02-23.log",
            "hash": "33ec6a40f2aa0ab5c375c06f1b6cda4ed3226e20d518f33c13f28ea76d264d02"
        }
    ],
    "hashType": "sha256"
}